<?php 


$tabla = "columna";


include 'concha.php';



$sql6 = "SELECT * FROM columna";

$consulta6 = $conn->query($sql6);

while ($row6 = $consulta6->fetch_assoc())

{

$bloque = $row6["bloque"];

if ($bloque == 'cotizaciones') {$cotizaciones_esta = "si"; }
if ($bloque == 'clima') {$clima_esta = "si"; }

if ($que == 'cotizaciones' and $cotizaciones_esta == 'si') { echo "EL MODULO DE COTIZACIONES SOLO PUEDE APARECER UNA SOLA VEZ"; exit; };
if ($que == 'clima' and $clima_esta == 'si') { echo "EL MODULO CLIMA SOLO PUEDE APARECER UNA SOLA VEZ"; exit; };

}

$consulta6->free_result();




include 'concha.php';

$sSQL="UPDATE `$basedatos`.`$tabla` SET `bloque` =  '$que' WHERE `$tabla`.`lugar` = $lugar;";
$conn->query($sSQL);


?>

El modulo <?php echo  $que ?> fue agregado correctamente al lugar <?php echo $lugar
 ?>
<p><a href="columna.php">VOLVER </a></p>